/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/index.5810c8bb.css */
@media screen and (min-width: 750px) {
    .header {
        height: 813px;
        position: relative;
    }

    .header .m-menu {
        display: none;
    }

    .header .header-inner {
        position: relative;
        width: 1200px;
        margin: 0 auto;
        height: 100%;
    }

    .header .logo {
        position: absolute;
        background: url(../images/kxzx_logo.png) no-repeat;
        width: 151px;
        background-size: 100% auto;
        height: 55px;
        top: 185px;
        left: 0;
    }

    .header .nav {
        display: block !important;
        position: absolute;
        left: 0;
        bottom: 40px;
        width: 100%;
    }

    .header .nav ul {
        border: solid 2px #000;
        background-color: #fff;
        width: 1200px;
        margin: 0 auto;
        display: flex;
        justify-content: space-between;
        font-size: 20px;
        font-weight: 700;
        height: 57px;
        line-height: 57px;
        text-align: center;
    }

    .header .nav ul a {
        color: #000;
        display: block;
        padding: 0 20px;
    }

    .header .nav ul a:hover, .header .nav ul .selected {
        background-color: #f78d37;
        color: #fff;
    }
}

@media screen and (max-width: 750px) {
    .header {
        height: 4.306667rem;
    }

    .header .header-inner {
        position: relative;
        width: 100%;
        height: 100%;
    }

    .header .logo {
        position: absolute;
        background: url(../images/kxzx_logo.png) no-repeat;
        width: 2.773333rem;
        height: .946667rem;
        top: .506667rem;
        background-size: 100% auto;
        left: .4rem;
    }

    .header .m-menu {
        width: .88rem;
        height: .666667rem;
        background: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAAEIAAAAyCAYAAADodg0pAAAAGXRFWHRTb2Z0d2FyZQBBZG9iZSBJbWFnZVJlYWR5ccllPAAAAyZpVFh0WE1MOmNvbS5hZG9iZS54bXAAAAAAADw/eHBhY2tldCBiZWdpbj0i77u/IiBpZD0iVzVNME1wQ2VoaUh6cmVTek5UY3prYzlkIj8+IDx4OnhtcG1ldGEgeG1sbnM6eD0iYWRvYmU6bnM6bWV0YS8iIHg6eG1wdGs9IkFkb2JlIFhNUCBDb3JlIDUuNi1jMTQ1IDc5LjE2MzQ5OSwgMjAxOC8wOC8xMy0xNjo0MDoyMiAgICAgICAgIj4gPHJkZjpSREYgeG1sbnM6cmRmPSJodHRwOi8vd3d3LnczLm9yZy8xOTk5LzAyLzIyLXJkZi1zeW50YXgtbnMjIj4gPHJkZjpEZXNjcmlwdGlvbiByZGY6YWJvdXQ9IiIgeG1sbnM6eG1wPSJodHRwOi8vbnMuYWRvYmUuY29tL3hhcC8xLjAvIiB4bWxuczp4bXBNTT0iaHR0cDovL25zLmFkb2JlLmNvbS94YXAvMS4wL21tLyIgeG1sbnM6c3RSZWY9Imh0dHA6Ly9ucy5hZG9iZS5jb20veGFwLzEuMC9zVHlwZS9SZXNvdXJjZVJlZiMiIHhtcDpDcmVhdG9yVG9vbD0iQWRvYmUgUGhvdG9zaG9wIENDIDIwMTkgKFdpbmRvd3MpIiB4bXBNTTpJbnN0YW5jZUlEPSJ4bXAuaWlkOjMzODYyQTA3NzUzNDExRURCMDQ1QTYwNUYyN0ZCQkJBIiB4bXBNTTpEb2N1bWVudElEPSJ4bXAuZGlkOjMzODYyQTA4NzUzNDExRURCMDQ1QTYwNUYyN0ZCQkJBIj4gPHhtcE1NOkRlcml2ZWRGcm9tIHN0UmVmOmluc3RhbmNlSUQ9InhtcC5paWQ6MzM4NjJBMDU3NTM0MTFFREIwNDVBNjA1RjI3RkJCQkEiIHN0UmVmOmRvY3VtZW50SUQ9InhtcC5kaWQ6MzM4NjJBMDY3NTM0MTFFREIwNDVBNjA1RjI3RkJCQkEiLz4gPC9yZGY6RGVzY3JpcHRpb24+IDwvcmRmOlJERj4gPC94OnhtcG1ldGE+IDw/eHBhY2tldCBlbmQ9InIiPz5TZ49sAAABeUlEQVR42uyZP0vFMBRHG3VxEUXR1cHRSQRXcXZ0dlB0FRxc/AZ+AxEcBFGc3RU3F/Gt4u5HEPxXf8EMtbQPbrBpn+9cOJSGppBTktzbuDzPMyLLRlCACEQgAhGIQAQiImPM2sE55y+TYl/MiTtx3rWBWRNFZ+7g3Lwu92K20HwqtiseXxYbYlx8NTx2/4U+xZM4NmfMvoMFxZXvVsFa6dWLNc+l4Mg6rpg1YqmmfbV0v97izNhMsVg+1LTflu6vWxRxZp5XrBHxItg1CiI6H9ZxkVAhAhGIaErElFgY2qIrxKE4EBOiJ7b6JFozifOIl+htxlhr7FTk9m9hwMUYFRfiNUj4aBgv4V08ixXzuCJE9GoKnb2KfL+tousxRdH1P4Op8UNsit35xTJlreG3z+nwBQa+1qDoIrNEBCIQ0WCt0flfdea9l5+38ZklBzwhOOAJwQFPnzXiROwO8hrxFwc8N+Jy6GoNEipEIAIRiEAEgQhE/I5vAQYAK2uU13g8M1YAAAAASUVORK5CYII=) no-repeat;
        background-size: 100% 100%;
        position: absolute;
        top: .4rem;
        right: .4rem;
    }

    .header .nav {
        position: absolute;
        right: .4rem;
        top: 1.1rem;
        width: auto;
        border: solid .026667rem #000;
        background-color: #fff;
        z-index: 99;
        border-radius: .133333rem;
    }

    .header .nav ul {
        font-size: .4rem;
        font-weight: 700;
        line-height: .76rem;
        text-align: center;
    }

    .header .nav ul li {
        display: block;
    }

    .header .nav ul a {
        color: #000;
        display: block;
        padding: 0 28px;
    }

    .header .nav ul a:hover, .header .nav ul .selected {
        background-color: #f78d37;
        color: #fff;
    }
}

div, p, a, ul, li {
    margin: 0;
    padding: 0;
    border: 0;
    font-family: "Microsoft YaHei,Heiti SC,tahoma,arial,Hiragino Sans GB,sans-serif";
    vertical-align: baseline;
}

a:hover {
    color: #ea4d20;
}

a {
    text-decoration: none;
}

ul {
    list-style: none;
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/Index.41bfae29.css */
@media screen and (min-width: 750px) {
    .main-science-contest .contest-class-header {
        background: url(../images/kjjs-header.jpg) no-repeat center 0;
        height: 375px;
        box-shadow: 0 20px 40px #461b9f;
    }

    .main-science-contest .contest-class-header .logo {
        background: url(../images/kxzx-logo-white.png) no-repeat;
        background-size: 100% auto;
    }

    .main-science-contest .contest-class-header .nav {
        bottom: 55px;
    }

    .main-science-contest .contest-class-header .nav ul {
        background: #5e5397;
        border: 2px solid #ff7adc;
    }

    .main-science-contest .contest-class-header .nav ul a {
        color: #fff;
    }

    .main-science-contest .contest-class-header .nav ul a:hover, .main-science-contest .contest-class-header .nav ul a.selected {
        background-color: #ff7adc;
        color: #fff;
        height: 100%;
    }
}

@media screen and (max-width: 750px) {
    .main-science-contest .contest-class-header {
        background: url(../images/kjjs-header-yd.png) no-repeat center 0;
        background-size: 100%;
        height: 3.8933rem;
        box-shadow: 0 20px 40px #461b9f;
    }

    .main-science-contest .contest-class-header .logo {
        background: url(../images/kxzx-logo-white.png) no-repeat;
        background-size: 100% auto;
        left: 1.146667rem;
    }

    .main-science-contest .contest-class-header .m-menu {
        background-image: url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACoAAAAgCAYAAABkWOo9AAABNElEQVRYhe2YMUvDQBiGn9YuLmKx6Org6CRC1+Ls2LmDxa4FBxf/gf9ABAdBlM7uiptLaVfp7k8oqO0rJwZCSFKqueYO7oEbPnKB5y65+z6+iiSATeAM2AFegDscw4juAq/AdkztBuimqB4CbWAdmFteSgWYAW/AFZIGSufI7HZs7GfMWwWXVeAgY0WtRHxseQfz6BjRYcaE50T8WJ4nt978o16degc0FlN1XTAiiBaNl6J1YK9El1xqvw8vgHNgAxgDJzmJoLHie/T9J5J0mpKrPyQ1Erl+TdK9pKmkuaQvy2Mm6VPSRFLTCIwziop+QrRTYlEy8uYwefPpoxTq/GGK53pzPW0BE8sCfyIUJUUTRIvGG9Eo14cGxH/cQgPCIv43IK6BXsoLTjUgnoAHyxLLAXwD+P19ti1obOwAAAAASUVORK5CYII=);
    }

    .main-science-contest .contest-class-header .nav {
        bottom: 55px;
        background: #5e5397;
        border: 2px solid #ff7adc;
        height: 7rem;
    }

    .main-science-contest .contest-class-header .nav ul a {
        color: #fff;
    }

    .main-science-contest .contest-class-header .nav ul a:hover, .main-science-contest .contest-class-header .nav ul a.selected {
        background-color: #ff7adc;
        color: #fff;
    }
}

/*! CSS Used from: https://www.bjsc.net.cn/recent/assets/zh-cn.9aeb4306.css */
#science-test-search {
    --mainColor: #ff7adc;
}

@media screen and (min-width: 750px) {
    .searchBox {
        display: flex;
        align-items: center;
        position: absolute;
        top: 200px;
        right: 0;
        --mainColor: #255608;
    }

    .searchBox .svgStyle {
        width: 20px;
        display: block;
        height: 20px;
        margin-right: 5px;
        cursor: pointer;
        color: var(--mainColor);
    }

    .searchBox .inputBox {
        display: flex;
        align-items: center;
        margin-right: 80px;
    }

    .searchBox .inputBox input {
        outline: none;
        width: 350px;
        height: 26px;
        border-radius: 13px;
        padding-left: 15px;
        box-sizing: border-box;
        margin-right: 10px;
        border: 2px solid var(--mainColor);
    }

    .searchBox .turnBtn {
        width: 116px;
        height: 32px;
        display: flex;
        align-items: center;
        justify-content: space-between;
        border-radius: 16px;
        background-color: #fff;
        cursor: pointer;
        overflow: hidden;
    }

    .searchBox .turnBtn p {
        width: 50%;
        height: 100%;
        text-align: center;
        line-height: 32px;
        font-size: 18px;
    }

    .searchBox .turnBtn p:nth-of-type(1) {
        color: #fff;
        background-color: var(--mainColor);
    }

    .searchBox .turnBtn p a {
        color: var(--mainColor);
    }

    .searchBox .inputbtn {
        display: flex;
        align-items: center;
        height: 32px;
        border-radius: 16px;
        border: 1px solid #000;
        font-size: 18px;
        background-color: #fff;
        padding: 0 15px;
        cursor: pointer;
        margin-left: 15px;
        color: var(--mainColor);
        border-color: var(--mainColor);
    }
}

@media screen and (max-width: 750px) {
    .searchBox {
        display: none;
    }
}

@media screen and (min-width: 750px) {
    .main-science-contest {
    background: url(../images/kjjs-main-bj.jpg) repeat-y center 0 #1f2198;
    }
}
@media screen and (max-width: 750px) {
    .main-science-contest {
        background: url(../images/kjjs-main-bj-yd.jpg) repeat-y center 0 #1f2198;
        background-size: 100%;
    }
}
